form#views-exposed-form-widget-sec-filings-table {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.block--views-blockwidget-sec-filings-table--5876 #edit-actions {
    display: none;
}

.block--views-blockwidget-sec-filings-table--5876 .view-content {
    clear: both;
    padding: 20px 0 0;
}

.block--views-blockwidget-sec-filings-table--5876 .view-empty {
    clear: both;
    padding: 40px 0 20px 0;
}

#ndq-content .block--views-blockwidget-sec-filings-table table.nirtable {
	margin: 0;
}

.tablesort {
    display: none;
}

.view-widget-sec-filings table td{vertical-align:top}

.view-widget-sec-filings table td a:link,
.view-widget-sec-filings table td a:visited,
.view-widget-sec-filings table td a:hover {
    color: #000;
    font-weight: bold;
}

#ndq-content .view-widget-sec-filings table td p {
    margin: 0;
    padding: 0;
}

.block--views-blockwidget-sec-filings-table .html-link,
.block--views-blockwidget-sec-filings-table .file-link,
.block--views-blockwidget-sec-filings-table .file--general {
    display: inline-block;
    line-height: 1;
}

.view-widget-sec-filings .html-link .filesize,
.view-widget-sec-filings .file-link .filesize{display:none}

.block--views-blockwidget-sec-filings-table td .html-link a,
.block--views-blockwidget-sec-filings-table td .file-link a,
.block--views-blockwidget-sec-filings-table td .file--general a {
    font-size:0;
    position: relative;
    display: inline-block;
    padding: 0;
    width: 25px;
    margin: 0;
}

.block--views-blockwidget-sec-filings-table .html-link:last-child a::before,
.block--views-blockwidget-sec-filings-table .file-link:last-child a::before,
.block--views-blockwidget-sec-filings-table .file--general:last-child a::before {
    padding-right: 0;
}

.view-widget-sec-filings .views-field-field-nir-sec-pdf .filesize{display:none}

.view-widget-sec-filings .views-field-field-nir-sec-pdf a{font-size:0}

.block--attribution-block__attribution__morningstar {
    padding: 30px 0 0;
}

/* sec details */

#ndq-content .node--nir-sec-filing--full .node__content h4:first-of-type {
    margin-top: 0;
}

.detail-group > .field {
	padding: 0 0 12px 2px;
}

.detail-group > .field:last-child {
    padding-bottom: 0;
}

.node--type-nir-sec-filing .field__label {
    display: inline;
	font-weight: 600;
}

.doc-group,
.xbrl-group {
	clear: both;
	padding: 38px 0 0;
}

body.nir-node--type-nir-sec-filing #ndq-content .node--type-nir-sec-filing h2 {
    padding: 0 0 20px;
}

.doc-group > .field:not(:last-child),
.xbrl-group > .field:not(:last-child) {
	padding: 0 0 12px;
}

.detail-group [class*="-link"] a {
	display: inline-block;
	position: relative;
	padding: 0 0 0 33px;
}

.detail-group [class*="-link"] a::before {
	position: absolute;
	top: -1px;
	left: 0;
	padding: 0;
}

@media screen and (min-width: 1200px) {

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-date-filed-table-column {
        width: 170px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-form-table-column {
        width: 130px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-description-table-column {
        width: 440px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-form-group-table-column {
        width: 220px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-nothing-1-table-column {
        width: 187px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-nothing-1-table-column,
    td.views-field-nothing-1 {
        text-align: right;
    }

    td.views-field-field-nir-sec-date-filed,
    td.views-field-nothing-1 {
        white-space: nowrap;
    }

    .block--views-blockwidget-sec-filings-table--5881 th#view-field-nir-sec-date-filed-table-column {
        width: 30%;
    }

}

@media screen and (min-width: 812px) {

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-date-filed-table-column {
        width: 186px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-field-nir-sec-form-table-column {
        width: 100px;
    }

    .block--views-blockwidget-sec-filings-table--5876 th#view-nothing-1-table-column {
        width: 176px;
    }

}

@media (max-width: 1024px) {

    #ndq-content .block--views-blockwidget-sec-filings-table--5876 .collapse-table-wide tbody tr td {
        padding-left: 32%;
    }

    .collapse-table-wide tbody tr td.views-field-nothing-1::before {
        top: 32px;
    }

}

@media screen and (max-width: 481px) {

    form#views-exposed-form-widget-sec-filings-table .form-item {
        float: none;
        margin-right: 0;
    }

}